.item-todo {
	flex: 1 1 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;

	border-radius: 20px;
}

.item-todo__label {
	flex: 1 1 100%;
	justify-content: center;
	align-items: center;
	padding: 15px 0;

	display: flex;
	gap: 20px;

	cursor: pointer;
}

.item-todo__completed {
	width: 30px;
}

.item-todo__title {
	flex: 1 1 100%;
	padding: 5px 10px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.3em;

	display: -webkit-box;
	overflow-wrap: anywhere;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.item-todo_completed .item-todo__title {
	text-decoration: line-through;
	opacity: 0.3;
}

.item-todo__control {
	display: flex;
	justify-content: center;
	text-align: center;
	padding-right: 15px;
}

@media screen and (max-width: 600px) {
	.item-todo__control {
		flex-direction: column;
	}
}
